/*******Form Registrazione***********/

.formReg{
float:left;
width: 300px;
height: 658px;
padding-left:20px;
text-align: left;
background-color:#D2E4EE;
border:2px solid #9CB0C4;
margin-top:15px;
margin-left:10px;
}

.bloccoInfo li{
font-size:14px;
list-style-image:url('../images/ico/ok.png');
margin-left:100px;
}



label, input, textarea{ /* Stili comuni agli elementi del form */
    
    float: left; /* Float a sinistra */
    margin: 6px 0; /* Margini */
}
label { /* Stili per la label */
    display: block; /* Impostiamo la label come elemento blocco */
    line-height: 28px; /* Altezza di riga */
    width: 150px; /* Larghezza */
}
 
input, textarea{ /* Stili per il campo di testo e per la textarea */
	background: white; /* Colore di sfondo */
    border: 1px solid #9CB0C4; /* Bordo */
    color:#364759; /* Colore del testo */
    height: 26px; /* Altezza */
	line-height: 26px; /* Altezza di riga */
    width: 150px; /* Larghezza */
    padding: 0 10px; /* Padding */
}
 
input {
	padding-left: 4px;
	
}


select, option {
	background: #F0F0F0; /* Colore di sfondo */
	background: white; /* Colore di sfondo */
}




#submit{
cursor:pointer;
background: #F0F0F0; /* Colore di sfondo */
background: #346410;
color:#FFFFFF;
padding: 0;
width: 100px;
margin-top:8px;
}

.submit{
cursor:pointer;
background: #F0F0F0; /* Colore di sfondo */ 
background: #346410;
color:#FFFFFF;
padding: 0;
margin-top:8px;
}


#subEntraReg{
cursor:pointer;
background: #F0F0F0; /* Colore di sfondo */
background: #346410;
color:#FFFFFF;
padding: 0;
width: 100px;
}


textarea { 
    font-size: 12px;
    height: 200px;
    width: 160px;
    overflow: hidden; /* disabilitare la scrollbar in IE */
	
}

.sco{
width: 40px;
}

.pagArt{
 float:left; 
 width:40px; 
 padding:4px;
 margin-left:6px; 
 margin-right:0px; 
 border:1px solid #346410; 
 color:#346410; 
 background-color:white;
 cursor:pointer;
}

.pagArt a{
color:#346410; 
}
